Subject: bug#19013: 25.0.50; Suggestions for M-x commands

From: Jay Belanger <[email-masked]>
Date: Mon, 10 Nov 2014 20:08:48 -0600

>> You can run the command `eww' with M-x ew RET
>> I don't think that's particularly helpful, actually.  Just distracting.
>
> Maybe we should only display it if the shorthand is at least
> 2 chars shorter?

I would think that if I was just starting off with Emacs, then some of
the M-x shortcuts would look cryptic and would still be more distracting
than helpful, particularly if I didn't know that the shortcut was the
minimum needed to complete to the actual command name.
Also, I wonder if the minimum shortcut could change if a user had  more
packages loaded.